.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-314168b1-c366-a64e-f56d-3b319760544d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-314168b1-c366-a64e-f56d-3b319760544d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-f7b12a5d-bab8-2f22-f594-ee8090b92b36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7b12a5d-bab8-2f22-f594-ee8090b92b36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-cfb3b5e0-83a8-091b-4546-b747cb32ad31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfb3b5e0-83a8-091b-4546-b747cb32ad31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b62a897-4d80-3875-253e-09e23e13278b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b62a897-4d80-3875-253e-09e23e13278b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a84e1988-8f8d-1e3b-6ce9-3bcf35114ec0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a84e1988-8f8d-1e3b-6ce9-3bcf35114ec0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ca0de21-7ba5-f3e7-f92d-e29f1d95d076 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ca0de21-7ba5-f3e7-f92d-e29f1d95d076) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
